\begin{center}
  \footnotesize
\begin{tabular}{|l|p{2em}|p{2em}|p{2em}|p{2em}|p{2em}|}
\hline
 & \begin{tabular}{c}D\end{tabular} & \begin{tabular}{c}I\end{tabular} &
 \begin{tabular}{c}C\end{tabular} & \begin{tabular}{c}E\end{tabular} & autre  \\
\hline
Calculer les coordonnées d'un vecteur & & & & & \\
\hline
\end{tabular}
\normalsize
\end{center}